Bug 240923 - regresion: Fedora's Thunderbird no longer migrates/imports from mozilla
regresion: Fedora's Thunderbird no longer migrates/imports from mozilla
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
TB12ReproductionRequest
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 17:30 EDT by Orion Poplawski
Modified: 2008-04-03 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 18:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-05-22 17:30:03 EDT
Started thunderbird 1.5.0.10-1 in an account with an existing mozilla mail
configuration.  Instead of asking to import settings it opens the new account
setup dialog.  Reverting to 1.5.0.7-4 works as expected.
Comment 2 Matěj Cepl 2007-08-03 10:09:48 EDT
Reporter, does it look more like
https://bugzilla.mozilla.org/show_bug.cgi?id=315607 or
https://bugzilla.mozilla.org/show_bug.cgi?id=384615 ?
Comment 3 Orion Poplawski 2007-08-03 14:20:03 EDT
I'm not sure either is the same. 315607 maybe looks closer in that import just
doesn't seem to work.  384615 seems to be mostly about import only running the
first time, which it just isn't doing here.

Comment 4 Matěj Cepl 2007-08-13 10:18:36 EDT
OK, you are right -- I tried and I was not able to find anything similar.
Unfortunately, I am quite sure, we have no capacity to fix this by our own
capacities.

So, if this issue turns out to still be reproduceable in the latest updates for
this Fedora Core release, please file a bug report in the the upstream bugzilla
located at http://bugzilla.mozilla.org in the particular component.

Once you've filed your bug report to the upstream bugzilla, if you paste the new
bug URL here, Red Hat will continue to track the issue in the centralized
upstream bug tracker, and will review any bug fixes that become available for
consideration in future updates.

Setting status to "NEEDINFO", and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 5 Orion Poplawski 2007-08-16 15:39:01 EDT
This problem doesn't exist upstream.  I downloaded 1.5.0.10 and 2.0.0.6 from
mozilla.org and both prompted me to import settings.  It's only the Fedora
versions (up to and including 2.0.0.6 in rawhide) that don't.
Comment 6 Matěj Cepl 2007-12-10 04:22:56 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 7 Orion Poplawski 2007-12-10 15:18:24 EST
Confirmed that this problem still exists with thunderbird-2.0.0.9-1.fc8.  Again,
versions I download from mozilla.org work fine, just the Fedora versions that
refuse to migrate settings.
Comment 8 Matěj Cepl 2007-12-11 04:38:55 EST
Confirming, I can reproduce this with thunderbird-2.0.0.9-1.fc8 and the profile
from seamonkey-1.1.7-1.fc8. Just nothing happens, and the wizard for creating of
the first blank account is started.
Comment 9 Martin Stransky 2007-12-11 04:46:04 EST
I think it should be moved upstream...
Comment 10 Matěj Cepl 2007-12-11 04:56:38 EST
Martin, read comment 5.
Comment 11 Martin Stransky 2007-12-11 05:11:02 EST
aha, okay.
Comment 12 Matěj Cepl 2008-03-07 17:42:46 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test with the latest
version of Thunderbird (2.0.0.12) now available for your distribution and
provide feedback as to whether the problem still exists so we can file a ticket
upstream as soon as possible.
Comment 13 Orion Poplawski 2008-04-03 18:08:39 EDT
I'm afraid I no longer care about this.

Note You need to log in before you can comment on or make changes to this bug.